Subject: Seed exchange
From: [email-masked]
Date: 11 May 1994 23:05:31 -0400
Newsgroups: alt.sustainable.agriculture

I am organizing a seed swap and would like to invite anyone who wishes
to to participate.

There are several categories and you can participate in one or more
of them.  The categories are 
Vegetables
Herbs
Flowers                     
Unusual things

To participate, make up 10 packets of your extra seed.  Put at least
10 seeds in each packet.  Do more if you can, and at least 20 of
beans or corn.  Label the packet with name of item, any relevant
or unusual growing info, where seeds came from, how long you have
been growing them, your name, snail mail address, and email address.
It is easy to type this once and then print multiple copies or
your printer or photocopy.

Send the 10 packets and padded mailer with 4 stampson it in another
padded mailer to me at:
Sharon Gordon
PO Box 5412
Greensboro, NC 27435

Send them by May 20 and I will swap them around and send your
batch back.  Please also email me about what you are sending, so
I will know to watch for it.
Due to customs restrictions this particular exchange is for
US seed swappers only.  But if you are in another country, it
might be fun to set up one of your own!
      
Sharon
[email-masked]